pointdict = {
176071:(2600,350,"m5200",30),
176072:(2600,400,"m5200",30),
176073:(2600,450,"m5200",30),
176074:(2600,550,"m5200",30),
176075:(3000,350,"m6000",30),
176076:(3000,400,"m6000",30),
176077:(3000,450,"m6000",30),
176078:(2600,300,"m5200",30),
}
